<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="2455da17-c6ec-4d7b-99cb-077146fafe63" />
  </component>
</module>